{
  "name": "烈焰金斧",
  "sortnum": 10,
  "category": "justdirethings:tools",
  "icon": "justdirethings:blazegold_axe",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "劈砍比$(l:justdirethings:tool_ferricore_axe)核源鐵斧$(/l)更有力。擁有“熔岩修補”，會在熔岩中自動修復自身。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:blazegold_axe",
      "text": "烈焰金斧的配方"
    }
  ]
}
